RubyGems Navigation menu

entrez 0.5.4

Simple API for HTTP requests to Entrez E-utilities

Versions:

  1. 0.5.8.2 - April 23, 2015 (11 KB)
  2. 0.5.8.1 - August 17, 2011 (9.5 KB)
  3. 0.5.8 - August 17, 2011 (9.5 KB)
  4. 0.5.7 - August 15, 2011 (8.5 KB)
  5. 0.5.6 - July 20, 2011 (8 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jared Ning

Owners:

Fd78128c1a070269f86a8916854b4d5e

Sha 256 checksum:

19ceacf4d2907b69f0b3cd7429e6a37afeca60ce2a3c07ce93a75f379027c337

Total downloads 24,766

For this version 1,446

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: